package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TfirmcertificadoDTO implements Serializable {

    private static final long serialVersionUID = 334791419080924L;

    private Integer tfirmcertificadoPK;

    private java.util.Date fvigencia;

    private java.util.Date fingreso;

    private String codigousuario;

    private String cargo;

        public Integer getTfirmcertificadoPK() {
    return tfirmcertificadoPK;
    }

        public void setTfirmcertificadoPK(Integer tfirmcertificadoPK) {
    this.tfirmcertificadoPK = tfirmcertificadoPK;
    }

        public java.util.Date getFvigencia() {
    return fvigencia;
    }

        public void setFvigencia(java.util.Date fvigencia) {
    this.fvigencia = fvigencia;
    }

        public java.util.Date getFingreso() {
    return fingreso;
    }

        public void setFingreso(java.util.Date fingreso) {
    this.fingreso = fingreso;
    }

        public String getCodigousuario() {
    return codigousuario;
    }

        public void setCodigousuario(String codigousuario) {
    this.codigousuario = codigousuario;
    }

        public String getCargo() {
    return cargo;
    }

        public void setCargo(String cargo) {
    this.cargo = cargo;
    }

}